
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/AttentionPage.dart';


void jumpToAttentionPage(BuildContext context){
  Navigator.push(
              context,
              new MaterialPageRoute(
                builder: (context) => AttentionPage('message_home') ,
              ));
}